Skip nav


  • Always use the "Next" and "Back" links in the course, and not the buttons on your browser, for course navigation.
  • To view media contained within this course, you will need the Adobe Flash Plug-in version 8 or higher installed. You can download it directly from Adobe by going to http://www.adobe.com/go/getflash . You may need the assistance of your system administrator to get the plug-in to install properly.
  • Here are the System Requirements for this course.
  • Read the Course Functionality section to see how the user interface for this course works.
  • Read the Course Features section to see how different screens within the course can be used.

Select "Next" to continue.